=== debian/control ===
Source: ruby-rinku
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1.0),
               ruby-test-unit
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rinku.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rinku
Homepage: https://github.com/vmg/rinku
XS-Ruby-Versions: all

Package: ruby-rinku
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-rinku-doc
Multi-Arch: same
Description: autolinker for Ruby
 Rinku is a Ruby library that does autolinking.
 .
 It parses text and turns anything that remotely resembles a link into an HTML
 link, just like the Ruby on Rails `auto_link` method -- but it's about 20
 times faster, because it's written in C, and it's about 20 times smarter when
 linking, because it does actual parsing instead of RegEx replacements.

Package: ruby-rinku-doc
Section: doc
Architecture: all
Depends: libjs-jquery,
         ${misc:Depends}
Suggests: ruby-rinku
Multi-Arch: foreign
Description: autolinker for Ruby (documentation)
 Rinku is a Ruby library that does autolinking.
 .
 It parses text and turns anything that remotely resembles a link into an HTML
 link, just like the Ruby on Rails `auto_link` method -- but it's about 20
 times faster, because it's written in C, and it's about 20 times smarter when
 linking, because it does actual parsing instead of RegEx replacements.
 .
 This package contains the documentation for ruby-rinku.
