=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/rinku-$1\.tar\.gz/ \
  https://github.com/vmg/rinku/tags .*/v?(\d\S*)\.tar\.gz
