## ruby-rinku 2.0.6

=== debian/changelog ===
ruby-rinku (2.0.6-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Add a missing build dependency on rake-compiler.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Bump debhelper-compat to 13.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 15 Feb 2026 13:01:52 -0600
