=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Per Andersson <avtobiff@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1.0),
+               rake-compiler,
                ruby-test-unit
-Standards-Version: 3.9.7
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rinku.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rinku
 Homepage: https://github.com/vmg/rinku
-XS-Ruby-Versions: all
 
 Package: ruby-rinku
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: ruby-rinku-doc
